curl --request DELETE \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType}/{objectId}/associations/{toObjectType}/{toObjectId} \
--header 'Authorization: Bearer <token>'This response has no body data.2つのレコード間の全ての関連付けを削除します。
curl --request DELETE \
--url https://api.hubapi.com/crm/objects/2026-03/{objectType}/{objectId}/associations/{toObjectType}/{toObjectId} \
--header 'Authorization: Bearer <token>'This response has no body data.Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
削除する関連付けのソースオブジェクトの固有ID。
削除する関連付けのソースオブジェクトのタイプを指定します。
削除する関連付けのターゲットオブジェクトの固有ID。
削除する関連付けのターゲットオブジェクトのタイプを指定します。